mkldexport is a script for creating an AIX exports from an object file.
	
Usage:
       mkldexport objectfile [location]
 where
       objectfile is the current location of the object file.
       location is the eventual (installed) location of the 
       object file (if different from the current
       working directory).

Written originally by Paul Aoki for postgres v4r2.

